
body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#30404A;
}

form {
	margin:0px;
	padding:0px;
}

form th { text-align:right; }

ul, ol {
	margin:0px;
	padding:0px 0px 10px 20px;
}

p {
	margin:0px;
	padding:0px 0px 10px 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#009AC7;
}

h1 { font-size:130%; }

h2 { font-size:125%; }

h3 { font-size:120%; }

h4 { font-size:115%; }

h5 { font-size:110%; }

h6 { font-size:105%; }

a {
	color:#009AC7;
	text-decoration:none;
}

img { border:none; }

#page {
	margin: 54px 0px 0px 52px;
	overflow:hidden;
}

.sidebar {
	width:180px;
	float:left;
	line-height:17px;
}

.sidebar p{
	padding:0px;
	}

.sidebar h1 {
	font-size:12px;
	color:#009AC7;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	cursor:pointer;
}

.sidebar a {
	color:#30404A;
	text-decoration:none;
}

.sidebar a:hover { color:#CE7019; }

.sidebar ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 20px 0px;
	font-size:11px;
}

.sidebar ul li {
	margin:0px;
	padding:0px;
}

.contentarea {
	width:620px;
	float:left;
	padding:80px 0px 0px 0px;
	line-height:16px;
}

.logos img, .corpid img {
	background-color:#FBFBFB;
	border:1px solid #E6E6E6;
}

.logos p, .corpid p { padding-bottom:20px; }

.copyright {
	margin-top:10px;
	color:#8997A2;
	font-size:10px;
	line-height:13px;
}

input[type="text"], textarea {
	width:330px;
	margin:0px;
	padding:2px;
}

#Submit {
	border:none;
	background-color:#009AC7;
	color:#FFF;
	padding:5px 10px;
}

.standout {
	margin-top:10px;
	color:#CE7019;
}
